> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a notification



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json delete /notifications/{id}
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /notifications/{id}:
    delete:
      tags:
        - Notification
      summary: Delete a notification
      parameters:
        - name: id
          in: path
          description: ''
          required: true
          style: simple
          schema:
            type: string
      responses:
        default:
          description: Error
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/NotificationDto'
            application/json:
              schema:
                $ref: '#/components/schemas/NotificationDto'
            text/json:
              schema:
                $ref: '#/components/schemas/NotificationDto'
components:
  schemas:
    NotificationDto:
      type: object
      properties:
        id:
          type: string
          nullable: true
        kind:
          type: string
          nullable: true
        title:
          type: string
          nullable: true
        body:
          type: string
          nullable: true
        viewed:
          type: boolean
        timestamp:
          type: string
          format: date-time
        metadata:
          $ref: '#/components/schemas/_Metadata'
      additionalProperties: false
    _Metadata:
      type: object
      properties:
        aiProviderId:
          type: string
          nullable: true
        sourceId:
          type: string
          nullable: true
        botId:
          type: string
          nullable: true
        rawAiError:
          type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````